Feature #10069

Update openLDAP to 2.4.46, use modules

Added by Michal Nowak 2 months ago.

Status:NewStart date:2018-12-18
Priority:NormalDue date:
Assignee:Michal Nowak% Done:

0%

Category:OI-Userland
Target version:Hipster
Difficulty:Medium Tags:

Description

openLDAP should be updated to 2.4.46, synced with solaris-userland (where usefull) and "modularized":

--enable-bdb=mod
--enable-hdb=mod

Also available in: Atom